Subject: Re: Feedback
From: Arjun Hurry <[email-masked]>
To: Deeksha <[email-masked]>
Cc: phaedrusrf <[email-masked]>, bharat sharma <[email-masked]>, Pritish Nandi <[email-masked]>, Anush Saxena <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, kaeiarablythedelfino <[email-masked]>, abhishek kaushk <[email-masked]>
Date: Thu, 5 Sep 2019 10:10:10 -0700 (MST)

Hi Deeksha, 

There was no ticket created, it was a call. All the customer could tell me was that he spoke to "a guy with an Indian accent" who gave him the email address. The call was maybe July 31. 

-AJ 

From: "Deeksha" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "phaedrusrf" <[email-masked]>, "bharat sharma" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Anush Saxena" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "kaeiarablythedelfino" <[email-masked]>, "abhishek kaushk" <[email-masked]> 
Sent: Thursday, September 5, 2019 8:50:02 AM 
Subject: Re: Feedback 

Hi AJ, 

Could you please tell me who handled this ticket? Thanks 

Regards, 
Deeksha 

Sent from my iPhone 

On 5 Sep 2019, at 06:18, Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi All, 

FYI, our email is [ mailto:[email-masked] | [email-masked] ] , not [ mailto:[email-masked] | [email-masked] ] . The latter is the email for wholesale account and order support. I just got off the phone with a pissed off customer because someone gave him the manager email, and he's been waiting for a response for a month. ZD#81944. 

Please save the correct email. 

Thank you, 
AJ 

From: "phaedrusrf" < [ mailto:[email-masked] | [email-masked] ] > 
To: "bharat sharma" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Anush Saxena" < [ mailto:[email-masked] | [email-masked] ] >, "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] >, "abhishek kaushk" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, September 4, 2019 9:48:10 PM 
Subject: Re: Feedback 

[ mailto:[email-masked] | @Anush Saxena ] ZD 81905 Did you escalate to Jessica to remove those 2 bottles that the customer asked to remove? For domestic orders DO NOT SHIP may not work at times so it's best to email Jessica and Deb as soon as we can to hold or update or cancel the domestic orders. 

Arif 
Cheers to life :-) 

On Wed, Sep 4, 2019 at 9:34 PM Bharat Sharma < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hello sir, 

I'm really sorry for my silly mistakes, from now on I will always update the UC notes. 

I will promise you that this will not happen again in future. 

Thank you, 
Bharat 

From: "Phaedrus Arif" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Bharat Sharma" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Anush Saxena" < [ mailto:[email-masked] | [email-masked] ] >, "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "Arjun Hurry" < [ mailto:[email-masked] | [email-masked] ] >, "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] >, "Abhishek Kaushik" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, September 4, 2019 8:19:50 PM 
Subject: Re: Feedback 

[ mailto:[email-masked] | @bharat sharma ] ZD 81905 Did you escalate to Jessica to remove those 2 bottles that the customer asked to remove? For domestic orders DO NOT SHIP may not work at times so it's best to email Jessica and Deb as soon as we can to hold or update or cancel the domestic orders. 

[ mailto:[email-masked] | @bharat sharma ] ZD 81911 We do not offer a partial refund or return instructions until an international order has passed 45 days from the date of purchase and even then we offer reship avoiding the refund. Did you check with someone before offering 50% to the customer?? If the customer casked to cancel then we simply inform it can't be canceled as the shipment is on the way and we need to wait for the 45 days to get past before we proceed,if the cx doesn't receive the order by then, we escalate to Deb so she could offer a reshipment not a proactive refund. Please don't repeat this mistake as Sam is very apprehensive about refunds and we cannot afford to take the heat for such simple reason. Hope it's clear. Thanks. 
P.S. - Why didn't you update any notes in UC?? Do we have to micromanage and keep reminding the basics???? 

[ mailto:[email-masked] | @bharat sharma ] ZD 81913 We're also supposed to inform the customers about the recent auto-ship order shipped in out in such cases or else they will come back to us complaining they got the subscription canceled and still received the supplement. Please be informed and make sure of not to repeat such mistakes. 

Thanks 
Arif 
Cheers to life :-) 

On Wed, Aug 28, 2019 at 9:09 PM Phaedrus Arif < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Sure thing. 

Thanks 

On Wed, 28 Aug 2019, 21:07 Bharat Sharma, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hello Sir, 

Please always correct me if I'm not doing the right thing. I really appreciate your every feedback. 

Cheers! 
Bharat 

From: "Phaedrus Arif" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Bharat Sharma" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, August 28, 2019 6:52:52 PM 
Subject: Re: Feedback 

Thanks for the acknowledgement. 

Cheers 

On Wed, 28 Aug 2019, 18:08 Bharat Sharma, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

I'm really sorry for not having the required information on this shipping issue. I will remember this from now on. 

Thank you 
Bharat 

From: "Phaedrus Arif" < [ mailto:[email-masked] | [email-masked] ] > 
To: "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] >, "Bharat Sharma" < [ mailto:[email-masked] | [email-masked] ] >, "Arjun Hurry" < [ mailto:[email-masked] | [email-masked] ] >, "Anush Saxena" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "kaeiarablythedelfino" < [ mailto:[email-masked] | [email-masked] ] >, "abhishek kaushk" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, August 27, 2019 10:51:27 PM 
Subject: Re: Feedback 

[ mailto:[email-masked] | @bharat sharma ] saw your chat with a customer from the UK asking for free shipping and you informed free shipping on international orders over $200....where did you get this info? if you saw it on our internal ordering site then please be informed we DO NOT offer free shipping on international orders. thanks 

Thanks 

BQ_END

BQ_END

BQ_END

BQ_END